/*CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0
GENERAL CSS BEGINS | DEBUT DU CSS GENERAL*/
BODY, P, BLOCKQUOTE, TABLE, TD, TH, LI, A, UL, OL, INPUT, DD, DL, DT, FORM, INPUT, BUTTON, TEXTAREA, SELECT, OPTION, FIELDSET, LABEL
{
	font-size: 100%;
}
SELECT, INPUT, TEXTAREA, CODE, CODE SPAN
{
	font-size: 100%;
}
BODY
{
	font-size: 80%;
}
.fontSize200
{
	font-size: 200%;
}
.fontSize195
{
	font-size: 195%;
}
.fontSize190
{
	font-size: 190%;
}
.fontSize185
{
	font-size: 185%;
}
.fontSize180
{
	font-size: 180%;
}
.fontSize175
{
	font-size: 175%;
}
.fontSize170
{
	font-size: 170%;
}
.fontSize165
{
	font-size: 165%;
}
H1, .h1Size, .fontSize160
{
	font-size: 160%;
}
.fontSize155
{
	font-size: 155%;
}
H2, .h2Size, .fontSize150
{
	font-size: 150%;
}
.fontSize145
{
	font-size: 145%;
}
H3, .big, .h3Size, .fontSize140
{
	font-size: 140%;
}
.fontSize135
{
	font-size: 135%;
}
H4, .h4Size, .fontSize130
{
	font-size: 130%;
}
.fontSize125
{
	font-size: 125%;
}
H5, .h5Size, .fontSize120
{
	font-size: 120%;
}
.fontSize115
{
	font-size: 115%;
}
H6, .h6Size, .fontSize110, H1.headline, H2.headline, H3.headline, H4.headline, H5.headline, H6.headline
{
	font-size: 110%;
}
.fontSize105
{
	font-size: 105%;
}
.fontSize100, .topPage
{
	font-size: 100%;
}
.fontSize95
{
	font-size: 95%;
}
.fontSize90
{
	font-size: 90%;
}
.mediumFont, .fontSize85
{
	font-size: 85%;
}
.fontSize80
{
	font-size: 80%;
}
.smallFont, .fontSize75
{
	font-size: 75%;
}
.fontSize70
{
	font-size: 70%;
}
/*GENERAL CSS ENDS | FIN DU CSS GENERAL
INSTUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE*/
DIV.banner P.main
{
	font-size: 185%;
}
DIV.banner P.siteuri
{
	font-size: 110%;
}
/*INSTUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE
COMMON MENU BAR CSS BEGINS | DEBUT DU CSS DE LA BARRE DE MENU*/
LI.fiptext, LI.fiptexta, LI.fiptextb, LI.fiptextc
{
	font-size: 100%;
}
/*COMMON MENU BAR CSS ENDS | FIN DU CSS DE LA BARRE DE MENU
BREAD CRUMB CSS BEGINS | DEBUT DU CSS DE LA PISTE DE NAVIGATION*/
P.breadcrumb
{
	font-size: 78%;
}
/*BREAD CRUMB CSS ENDS | FIN DU CSS DE LA PISTE DE NAVIGATION
GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE*/
H2.nav, DIV.nav, P.nav
{
	font-size: 100%;
}
/*GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE
SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL*/
LI.menucontent, DIV.menucontent
{
	font-size: 100%;
}
LI.menucontent, LI.menucontent LI, LI.menucontent, LI.menucontent LI
{
	font-size: 100%;
}
/*SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL
FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE*/
DIV.footer
{
	font-size: 100%;
}
/*FOOTER CSS ENDS | FIN DU CSS D�U PIED DE LA PAGE
TEXT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE TEXTE*/
.doubleLineSpace
{
	line-height: 200%;
}
/*TEXT UTILITY CSS ENDS | FIN DU CSS D'UTILITE DE TEXTE*/


/* TWITTER / PARLVU SECTION */
.speechOptions {
	width: 42%;
	position: relative;
	top: 3px;
}
#twitterContainer {
	margin: 0 121px;
}
#twitterContainer H2, #smallTwitterContainer H2 {
	text-align: center;
}
.tweet {
	background: #BED2E4;
	margin: 4px 0;
	width: 500px;
	padding: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#smallTwitterContainer .tweet {
	width: 409px;
}
.tweet img {
	float: left;
	margin: 0 8px 4px 0;
}
.tweet .text {
	margin: 0;
}
.tweet .time a {
	font-size: 80%;
	color: #888;
	white-space: nowrap;
	text-decoration: none;
}
.tweet .time a:hover {
	text-decoration: underline;
}
.floatRight {
	width: 57%;
	float: right;
}
.newChanges{
	color: #006698;
	font-weight: bold;
}